.fg-color {
  color: #DC3545;
}

.background {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  background-color: #F0F0F0;
  width: 100%;
  min-height: 100vh;
}

.wrapper {
  margin: 2em;
  padding: 0.5em;
  border-style: solid;
  border-width: 5px;
  border-color: #B9B9B9;
  background-color: #FFFFFF;
}

.button {
  display: block;
  width: 75%;
  max-width: 50em;
  min-width: 15em;
}

.bar {
  color: #000;
  background: #000;
  height: 5px;
  margin-bottom: 5px;
}
